<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item>
        <bitmap android:gravity="fill" android:src="@drawable/background" />
    </item>
   <item>
        <bitmap android:gravity="center" android:src="@drawable/logotipo" />
    </item>--> 
</layer-list>  